uuid: 0d065829-c5df-4e7d-9316-37e411360f88
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: admissions-and-enrollment
label: 'Admissions and Enrollment'
description: 'Used on Earn a degree, diploma, or certificate page'
locked: false
